html * { margin: 0; padding: 0; border: solid 0px; font-family: Trebuchet MS,Verdana,Helvetica,sans-serif; font-size: 12px; }

@media screen and (max-width: 700px) {
    #upScroller {bottom:10px!important; right:10%!important; height:29px!important; width:80%!important; font-size:55px!important;  z-index:999;}
}

p ,a{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

p a.popup.gallery {
	background-color:#3e60a7;
	border-radius: 3px;
	color: white;
	font-family: Calibri;
	font-size: 18px;
	font-weight: bold;
	padding: 4px 49px;
	text-transform: uppercase;

}

p a.popup.gallery:hover {
	background-color: royalblue;
	cursor: pointer;
	text-shadow: 0px 0px 7px #ffffff;
}

.wrapper{
	margin:5px 5px;
	display:flex;
	flex-direction:column;
	min-height:100vh;
	max-width:1254px;
	min-width:1254px;
	margin:10px auto;
}
@media screen and (max-width: 700px) {
    .wrapper {min-width: 350px; overflow-x: clip; width: auto;}
    .wrapper main img{max-width: 90%; height: auto;}
    .wrapper main video{max-width: 90% !important; height: auto;}
}

header{
	position: relative;
	height: 319px;
}

@media (width > 700px) {
main{
	display:flex;
	flex:1;
	min-height:100vh;
	width:1254px;
}
}

@media (width <= 700px) {
main{
    display: block;
    min-height:100vh;
    width:auto;
}
main .content video {
	display: inline-block;
}

}

footer{
/*	border: 1px solid blue;*/
	background:blue;
}

aside{
	/*border: 1px solid green;*/
	flex:1;
	min-width:191px;
	min-height: 100vh;
}

section{
	flex:4.5;
	position: relative;
	background: url(../images/centr_cont1.png) 0 0 repeat;
}

.header_slaider {
	position: absolute;
	z-index: 19;
}

/* Галерея корпусів*/
@keyframes fadeIm-1
{
    from        { opacity: 1; }
	20%         { opacity: 0; }
    40%         { opacity: 0; }
    60%         { opacity: 0; } 
    80%         { opacity: 0; }
    to          { opacity: 0; }
}
@keyframes fadeIm-2
{
    from        { opacity: 0; }
	20%         { opacity: 1; }
    40%         { opacity: 0; }
    60%         { opacity: 0; } 
    80%         { opacity: 0; }
    to          { opacity: 0; }
}
@keyframes fadeIm-3
{
    from        { opacity: 0; }
	20%         { opacity: 0; }
    40%         { opacity: 1; }
    60%         { opacity: 0; } 
    80%         { opacity: 0; }
    to          { opacity: 0; }
}
@keyframes fadeIm-4
{
    from        { opacity: 0; }
	20%         { opacity: 0; }
    40%         { opacity: 0; }
    60%         { opacity: 1; } 
    80%         { opacity: 0; }
    to          { opacity: 0; }
}
@keyframes fadeIm-5
{ 
    from        { opacity: 0; }
	20%         { opacity: 0; }
    40%         { opacity: 0; }
    60%         { opacity: 0; } 
    80%         { opacity: 1; }
    to          { opacity: 0; }
}
@keyframes fadeIm-6
{
    from        { opacity: 0; }
	20%         { opacity: 0; }
    40%         { opacity: 0; }
    60%         { opacity: 0; } 
    80%         { opacity: 0; }
    to          { opacity: 1; }
}
 
 
{/*
    margin:0px;
    padding: 0px;
*/}
 
.div-style{
    position: relative;
    width: 457px;
    height: 319px;
 }
.im-1{
    position: absolute;
    top: 0;
    left:0;
    animation-name: fadeIm-1;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
}
.im-2{
    position: absolute;
    top: 0;
    left:0;
    animation-name: fadeIm-2;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
}
.im-3{
    position: absolute;
    top: 0;
    left:0;
    animation-name: fadeIm-3;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
}
.im-4{
    position: absolute;
    top: 0;
    left:0;
    animation-name: fadeIm-4;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
}
.im-5{
    position: absolute;
    top: 0;
    left:0;
    animation-name: fadeIm-5;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
}
.im-6{
    position: absolute;
    top: 0;
    left:0;
    animation-name: fadeIm-6;
    animation-duration: 30s;
    animation-iteration-count: infinite; 
}
/* Кінець Галерея корпусів*/
/*14.09.21*/

.header_flag{
	position: absolute;
	left:190px;
}

@media screen and (max-width: 700px) {
    .header_flag {left: 41px;opacity:0.9;z-index:100;}
}

.gerb{
	position: absolute;
	top: -3px;
	left: 309px;
	z-index:30;
}

@media screen and (max-width: 700px) {
    .gerb {left: 1px; z-index: 1010;}
}

.header_baner{
	position: absolute;
	left: 504px;
	top: 33px;
	text-align:center;
	z-index:20;
}
@media screen and (max-width: 700px) {
    .header_baner {left: auto; right: 20px; z-index: 1003;}
}
.header_baner p{
	font-family:Monotype Corsiva, Garamond, serif;
	font-size:25px;
	font-style: italic;
	width: 517px;
	line-height: 22px;
	color:mediumblue;
}
@media screen and (max-width: 700px) {
    .header_baner p {
	font-size:19px;
	position:absolute;
	top:16px;
	left:auto;
	right: -18px;
	line-height:20px;
	text-align: right;
	text-shadow: 0 0 3px #ffffff, 0 0 6px #ffffff, 0 0 10px #ffffff;
	width:245px;}
}
.header_baner a{
	text-decoration:none;
	font-size:14px;
	width: 302px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 700px) {
    .header_baner a {
	font-size:8px; 
	margin: 11px auto 0px auto; 
	position: absolute; 
	text-align:right; 
	top:-53px; 
	right:-20px; 
	width:365px;}
}
.header_baner a:hover {
	color:red;
}
#lang {
	position: absolute;
	top: 5px;
	left: 1171px;
	z-index:30;
}
@media screen and (max-width: 700px) {
    #lang {display: none;}
}
#hmenu {
	position: absolute;
	top: 108px;
	left: 361px;
	height: 46px;
	background: url(../images/menu_bar.png) 0 0px no-repeat;
	z-index: 21;
}
@media screen and (max-width: 700px) {
    #hmenu {background:none; background-color:azure; height:96px;left:-72px;opacity:0.7;top:225px;position:absolute; width:100%; z-index:1000;}
    #hmenu:hover {opacity:0.95;}
    
}

#marquee {
	position: absolute;
	top: 154px;
	left: 369px;
	width: 672px;
	font-size:14px;
}
.transporant{
	position:absolute;
	top:182px;
	left:228px;
	width:817px;
}
.transporant p{
	font-size:14px;
	text-indent:30px;
	line-height:162%;
	text-align:justify;
}
/*Кінець шапки*/
/*=============================================================================================*/

/*Секция для левого блока*/
@media screen and (max-width: 700px) {
    .left_block {min-height:auto;}
}

.left{
	margin:2px;
	min-width: 191px;
	text-align:center;
}
a.lang_blue{
	color: #666767;
}              
a.lang_blue:hover {
	color: #3e5fa6;
}
a.lang_yellow{
	color: #666767;
}               
a.lang_yellow:hover {
	color: #bba002;
} 
a.lang_green{
	color: #666767;
}               
a.lang_green:hover {
	color: #6ea400;
} 
/*конец секции для левого блока*/
/*=============================================================================================*/

/*Секция для контента*/
.content{
	margin:0 10px;
	text-align:center;
	position:absolute;
	top:-132px;
	left:28px;
	width:817px;
	z-index: 20;
}
@media screen and (max-width: 700px) {
    .content {left: 0px; margin: 0 auto; padding:15px 8px; position: relative; top: 1px; width: auto;}
    .content a img {max-width:100%;}
    .content .virsh {margin: 5px 8px 5px 25%!important;}
}

.titles	p{
	font-size:14px;
	text-indent:30px;
	line-height:162%;
	text-align:justify;
}
@media screen and (max-width: 700px) {
    .titles {margin: 5px 15px;}
    .titles p{text-indent: 15px;}
}

article {
	text-align:center;
	margin:5px 0;
}

/*конец скции для контента*/
/*=============================================================================================*/

/*Секция для правого блока*/
.right_block{
	position:relative;
	background: url(../images/right_cont.png) 0 0 repeat;
}
@media screen and (max-width: 700px) {
    .right_block {background: none;}
}

.right{
	position:absolute;
	top:-321px;
	left:5px;
}
@media screen and (max-width: 700px) {
    .right {display:inline-block; position: relative; top: 1px;}    
}


.logo_link{
	display:inline-block; margin-bottom:10px;
}
@media screen and (max-width: 700px) {
    .logo_link #logo {display:none;}
}


.green {
	position: relative;
	float: left;
	width: 192px;
	min-height: 20px;
	padding-top: 30px;
	padding-top: 0;
	margin-bottom: 0px;
	background: url(../images/block_green.gif) 0 0 no-repeat;
	border: solid 0px;
}
.green P,.yellow P{
	margin: 30px 10px 0 15px;
	border: solid 0px;
	text-align: left;
}
.yellow {
	position: relative;
	float: left;
	width: 192px;
	min-height: 20px;
	padding-top: 30px;
	padding-top: 0;
	margin-bottom: 0px;
	background: url(../images/block_yellow.gif) 0 0 no-repeat;
	border: solid 0px;

}
@media screen and (max-width: 700px) {
    .yellow {background: none; background-color: antiquewhite; width: 100%;}
    .yellow .block_top {background-color: gold;}
}

.blue {
	position: relative;
	float: left;
	width: 175px;
	min-height: 20px;
	padding-top: 0px;
	padding-top: 0;
	margin-bottom: 5px;
	background: url(../images/block_blue.gif) 0 0 no-repeat;
}
@media screen and (max-width: 700px) {
    #banner_chtei .blue{display:none; background: none; position:absolute; visibility: visible; font-size:8px; right:4px; text-align:right; top:-1078px; z-index:1002;}
}
.block_top {
	text-align: left;
	margin: 0 0 0 0 ;
	position: relative;
	margin: 16px 0 10px 10px;
} 
              
ul.li_green,ul.li_yellow {
	margin: 0 15px 0 0;
}

.li_green li {
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	line-height: 10pt;
	margin: 0 0 7px 0;
	color: #525252;
	padding-left: 10px;
list-style: none;
	background: url(../images/li_green.png) no-repeat 10px 3px;
text-indent: 15px;
}

.li_green a{
font-size: 11px;
text-align: justify;
font-weight: normal;
	color: #525252;
text-decoration: none;
text-indent: 15px;
}

.li_yellow li {
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	line-height: 10pt;
	margin: 0 0 7px 0;
	color: #525252;
	padding-left: 10px;
list-style: none;
	background: url(../images/li_yellow.png) no-repeat 10px 3px;
text-indent: 15px;
}

.li_yellow a{
font-size: 11px;
text-align: justify;
font-weight: normal;
	color: #525252;
text-decoration: none;
text-indent: 15px;
}
				
h5.block_top {
	font-size: 14px;
	font-weight: normal;
	color: white;
} 
@media screen and (max-width: 700px) {
    #banner_chtei h5.block_top {display:none;}
}
.li_green font{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
} 

.li_yellow font{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
} 
.green 
 {color:#060; font-size:14px}
@media screen and (max-width: 700px) {
    .green {background: none; background-color: aliceblue; width: 100%;}
    .green .block_top {background-color: green;}
}

 

/*конец скции правого блока*/
/*=============================================================================================*/

/*Секция для футера*/

/*конец скции футера*/



#left {
	min-width: 191px;
	
}
*/

#menu {
	position: absolute;
left: 0;
top: 0px;
bottom: 0;
	width: 191px;
	min-width: 191px;
/*	background: url(../images/left.jpg) 0 0 no-repeat;*/
border: solid 0px;
padding-bottom: 40px;
}

#right {
	position: absolute;
	left: 191px;
	top: 0px;
	right: 0px;
	bottom: 0;
	min-height: 1550px;
    height: 2400px;
	background: url(../images/right.png) 0 0 no-repeat;
	border: solid 0px;
	z-index:100;
}

#block {
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 192px;
	min-height: 500px;
	background: url(../images/block.jpg) 0 0 no-repeat;
border: solid 0px;
}

#center {
	border: solid 0px; 
}

div.banner {
	position: relative;
 	clear: both;
        float: left;
	margin-top: 10px;
        border:solid 0px;
        text-align: center;
}


#content {
	/*position: relative;*/
	/*top: 183px;*/
	/*margin-top: 0px;*/
	/*bottom: 0;*/
	margin:0 auto;
	/*margin-left: 40px;*/
	/*margin-right: 220px;*/
	border: solid 0px;
	padding-bottom: 70px;
	min-height: 1050px;
	height: auto;
	/*z-index: 200;*/

}

#moodle {
	position: relative;
	top:17px;
	float: left;
	width: 192px;
	height: 43px;
	min-height: 20px;
	margin-top: 7px;
	padding: 0px 0px 0px 0px;
/*	background: url(../images/moodle.gif) 0 0 no-repeat;*/
    border:solid 0px;
}

@media screen and (max-width: 700px) {

    .right .logo_link #moodle {height:45px; width:33vw;}

}

.fav_icon{
	position: relative;
	top:16px;
}

@media screen and (max-width: 700px) {
    .right_block .right table.fav_icon{text-align: center;}
}

#footer {
	position: relative;
clear: both;
margin-top: 0px;
width: 100%;
min-width: 1024px;
	height: 79px;
	background: url(../images/footer.gif) 0 0 repeat-x;
}

#search {
	position: relative;
	float: left;
	width: 159px;
	margin-top: 5px;
	margin-left: 12px;	
	padding: 0px 0px 0px 0px;
	text-align: left;
	background: white;
	border: solid 1px #6982B9;
	border-top: solid 1px #003AB9;
	border-right: solid 1px #003AB9;
}


/*#f_calendar_events {
	position: relative;
	float: left;
	width: 182px;
	height: 85px;
	min-height: 20px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;
        border:solid 0px;
}
*/
/*#calendar_podiy {
	/*position: relative;*/
	/*float: left;*/
/*	width: 182px;
	height: 25px;
	min-height: 10px;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
    border:solid 0px;
}
*/
h6 {
    margin: 10px;
    font-size: 15px;
    display: block;
    color: #637cb5;
    font-weight: 600;
    text-align: center;
}

#demo-1 {
	/*position: relative;*/
	/*float: left;*/
	width: 182px;
	height: 240px;
/*	min-height: 175px;      */
	margin-top: 10px;
	padding: 0px 0px 5px 0px;
        border:solid 0px;
}


#yalunka {
	position: relative;
	float: left;
	width: 181px;
	height: 270px;
	min-height: 20px;
	margin-top: 20px;
	padding: 0px 0px 0px 0px;
    border:solid 0px;
}

#stats {
	position: relative;
	float: right;
	padding: 0px 0px 0px 0px;
        color: #727171;
}


#video50 {
	position: relative;
	float: left;
	width: 182px;
	height: 129px;
	min-height: 20px;
	margin-top: 10px;
	padding: 0px 0px 0px 0px;

border:solid 0px;
}

#banner_chtei {
	position: relative;
	width: 100%;
	height: 60px;
	min-height: 20px;
	margin-top: 10px;
	/*background: url(../images/banner_chtei.gif) 0 0 no-repeat;*/
	text-align: center;
	border:solid 0px;
}
@media screen and (max-width: 700px) {
    #banner_chtei {height: 1px; visibility: hidden;}
    #banner_chtei .baners br {display: none;}
}



#chtei {
	position: absolute;
	top: 35px;
	left: 437px;
}

div.banner {
	position: relative;
 	clear: both;
        float: left;
	margin-top: 10px;
        border:solid 0px;
        text-align: center;
}
@media screen and (max-width: 700px) {
    .right .banner {clear:none;}
    .right .banner a img {height: 77px; width:49vw;}
}

/*
div.splitter_blue {
	position: relative;
	margin-top: 1px;
	height: 4px;
	background: url(../template/images/splitter_blue.gif) 0 0 no-repeat;
}

div.splitter_yellow {
	height: 4px;
	margin-top: 1px;
	background: url(../template/images/splitter_yellow.gif) 0 0 no-repeat; 
}

div.splitter_green {
	height: 4px;
	margin-top: -2px;
	background: url(../template/images/splitter_green.gif) 0 0 no-repeat; 
}
*/
#menu a {
	font-weight: normal;
	font-size: 14px;
	font-family: Trebuchet MS,sans-serif;}
	
	

#menu ul {
	margin-left: 6px;
	list-style: none;
	
}

#menu ul li.list_blue_1,#menu ul li.list_blue_2,#menu ul li.list_blue_3,#menu ul li.list_blue_4,
#menu ul li.list_yellow_1,#menu ul li.list_yellow_2,#menu ul li.list_yellow_3,#menu ul li.list_yellow_4,
#menu ul li.list_green_1,#menu ul li.list_green_2,#menu ul li.list_green_3,#menu ul li.list_green_4 {
	border-bottom: dashed 1px #666767;
	text-align: left;
	color: #666767;
	font-size: 15px;
}

#menu ul li.list_blue_1,#menu ul li.list_yellow_1,#menu ul li.list_green_1 {
	height: 22px;
	padding: 3px 0 0 13px;
}

#menu ul li.list_blue_2,#menu ul li.list_yellow_2,#menu ul li.list_green_2 {
	height: 33px;
	padding: 4px 0 0 13px;
	line-height: 10pt;
}

#menu ul li.list_blue_3,#menu ul li.list_yellow_3,#menu ul li.list_green_3 {
	height: 50px;
	padding: 4px 0 0 13px;
	line-height: 10pt;
}

#menu ul li.list_blue_4,#menu ul li.list_yellow_4,#menu ul li.list_green_4 {
	height: 60px;
	padding: 4px 0 0 13px;
	line-height: 10pt;
}

#menu ul li.list_blue_1 {
	background: url(../images/list_blue_1.gif) 0 0 no-repeat;
}

#menu ul li.list_blue_2 {
	background: url(../images/list_blue_2.gif) 0 0 no-repeat;
}

#menu ul li.list_blue_3 {
	background: url(../images/list_blue_3.gif) 0 0 no-repeat;
}

#menu ul li.list_blue_4 {
	background: url(../images/list_blue_4.gif) 0 0 no-repeat;
}

#menu ul li.list_yellow_1 {
	background: url(../images/list_yellow_1.gif) 0 0 no-repeat;
}

#menu ul li.list_yellow_2 {
	background: url(../images/list_yellow_2.gif) 0 0 no-repeat;
}

#menu ul li.list_green_1 {
	background: url(../images/list_green_1.gif) 0 0 no-repeat;
}

#menu ul li.list_green_2 {
	background: url(../images/list_green_2.gif) 0 0 no-repeat;
}

.menu ul.blue {
	height: 27px; 
	background: #3e60a7; 
	color: #eaeefb; 
	text-align: center; 
	margin-top:8px; 
	margin-left: 4px; 
	border-radius: 8px 8px 0px 0px ;
}

.menu ul.blue li{
	font-size: 17px; 
	padding-top: 3px;
}

.menu ul.yellow {
	height: 27px; 
	background: #ebc903; 
	color: #fdfbee; 
	text-align: center; 
	margin-top:0px; 
	margin-left: 5px; 
	border-radius: 8px 8px 0px 0px ;
}

.menu ul.yellow li{
	font-size: 17px; 
	padding-top: 3px;
}

/* ToolTip */
.tooltip {
	font-family: Trebuchet MS,sans-serif; 
	font-size: 10px;
	text-align: left;
    color: #676767;
    position: absolute;
    z-index: 1000;
    border: 1px solid #c8ced1;
	border-radius: 18px ;
	background-color: #f5f5f5;
	opacity: 1;
    padding: 5px;
}

/*#hmenu {
	height: 27px;
	background: url(../images/line.png) 0 bottom no-repeat;
margin-bottom: -135px;
margin-left: 225px;
}*/

#feedback {
  position: fixed;
  bottom: 0;
  right: 0;
}

/* Hor-Menu */
.menu_h {font-family: Trebuchet MS,sans-serif; width:auto; height:auto; position:relative; font-size:11px; z-index:100; cursor: pointer;}
.menu_h li a, .menu_h  li a:visited {display:block; text-decoration:none; color:#000; width:76px; height:20px; text-align:center; 
                               color:#000; border:0px solid #fff;  line-height:20px; font-size:13px; overflow:hidden; z-index:80;}
.sub_menu  ul li a, .sub_menu ul li a:visited {display:block; text-decoration:none; padding: 2px; margin-right: 2px; color:#000;width:200px; height:auto; 
                                       text-align:left; color:#fff; border:1px solid #fff; background:#710069; line-height:20px; font-size:12px; overflow:hidden; z-index:100;}

.menu_h>ul {
list-style: none;
}
.menu_h ul {padding:0; margin:0; list-style: none; z-index:80;}
.menu_h ul li {float:left; position:relative;}
.menu_h ul li ul {display: none; margin-top: -1px;}
.menu_h ul li ul li a {margin-left: 0px;}

.menu_h ul li:hover a {color:#000; background:#F5EAA9;}
.menu_h ul li:hover ul {display:block; position:absolute; top:21px; left:0; width:105px;}
.menu_h ul li:hover ul li a.hide {background:#ddd; color:#000;}
.menu_h ul li:hover ul li:hover a.hide {background:#F5EAA9; color:#000;}
.menu_h ul li:hover ul li ul {display: none;}
.menu_h ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu_h ul li:hover ul li a:hover {background:#F5EAA9;; color:#000;}
.menu_h ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu_h ul li:hover ul li:hover ul.left {left:-202px;}
.menu_h ul li:hover ul li:hover ul.right {left:206px;}

.menu_h ul.sub_menu ul {
/*
	border-left: solid 1px green;
	border-top: solid 1px green;
	border-right: solid 2px #aaa;
	border-bottom: solid 2px #aaa;
*/
	left:206px;
width: 200px;
}

/* Block-None */
.headline {border: 0p; text-align: left; margin-left: 0px; margin-top: 0; margin-bottom: 0; cursor: pointer;}
.hidden {border: 0px;  text-align: left; margin-left: 0px; margin-top: 0; margin-bottom: 0;}
.none {display:none; border: 0px;  text-align: left; margin-left: 0px; margin-top: 0; margin-bottom: 0;}

@media screen and (max-width: 700px) {
    .content #cat5.hidden table.MsoTableGrid{width:100%;}
    .content #cat5.hidden table.MsoTableGrid tbody tr td p{padding: 0 0 20px 0!important; text-align:center!important;}
    .content #cat5.hidden table.MsoTableGrid tbody tr td{width:auto!important;}

}

div.himage {
position: relative;
float: left;
display: inline-block;
}

#title {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 457px;
	height: 319px;
	/*z-index: 200;*/
}

#conf {
	position: relative;
	top: 0px;
	left: 0px;
	width: 621px;
	height: 98px;
	z-index: 1000;
}

#calendar_of_events {
	margin-left: -10px;
	margin-top: 10px;
}

#svtup2016 {
	margin-left: -10px;
	margin-top: 10px;
}

#komp_kurs {
	position: relative;
	top: 0px;
	left: 0px;
	align: left;
	width: 311px;
	height: 98px;
	z-index: 1000;
}

#inoz_mov {
	position: relative;
	top: 0px;
	left: 0px;
	align: left;
	width: 311px;
	height: 98px;
	z-index: 1000;
}

#abtr {
	position: relative;
	top: 0px;
	left: 0px;
	align: left;
	width: 700px;
	height: 274px;
	z-index: 1000;
}

#camera {
	position: relative;
	margin-left: 1014px;
	margin-top: 30px;
	z-index: 1000;

}


#cam {
	position: absolute;
	right: 0px;
	top: 35px;
	display: block;
	width: 85px;
	height: 77px;
	background: url(../images/cam.png) 0 0 no-repeat;
	z-index: 2000;
}

#cam:hover {
	background-position: 0 -77px;
}



#example1 {
    align: center;
	padding-top:0px;
    width:718px;
    padding-left:20px;
	padding-right:20px;
    height:253px;
    background: url(/ua1/template/images/letter.png);
}

#example0 {
    align: center;
	padding-top:0px;
    width:650px;
    padding-left:0px;
	padding-right:0px;
    height:477px;
    background: url(/ua/template/images/notebook.png);
}

#logo {
	position: relative;
	top:18px;
	float: left;
	width: 182px;
	height: 72px;
	min-height: 20px;
	margin-top: 8px;
	margin-top: 135px;	
	background: url(../images/logo.jpg) 0 0 no-repeat;
border:solid 0px;
}

#z {
	position: absolute;
	float: left;
	width: 175px;
	height: 42px;
	margin-top: 330px;
	margin-left: 559px;
	background: url(../images/slider.png) 0 0 no-repeat;
border: solid 0px;
z-index: 1500;
}

#slidefon {
 position: absolute;
 float: left;
 width: 490px;
 height: 322px;
 margin-top: -340px;
 margin-left: 159px;
 background: url(../images/logo3.jpg) 0 0 no-repeat;
border: solid 1px;
transition-property: background;
   transition-duration: 2s;

}



#box1 {
     float:left; 
		margin-bottom:15px;
        width: 190px;
        height: 330px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 10px #A9A9A9;
        padding:20px 20px;
        margin:13px;
	background: url(/ua/content/images/index/project/1.jpg) 0 0 no-repeat;			
}

#box2 {
     float:left; 
		margin-bottom:15px;
        width: 190px;
        height: 330px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 10px #A9A9A9;
        padding:20px;
        margin:13px;
	background: url(/ua/content/images/index/project/2.jpg) 0 0 no-repeat;		
}

#box3 {
     float:left; 
		margin-bottom:15px;
        width: 190px;
        height: 330px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 10px #A9A9A9;
        padding:20px;
        margin:13px;
	background: url(/ua/content/images/index/project/3.jpg) 0 0 no-repeat;		
}

#link1 a{
     float:left; 
		margin-bottom:15px;
        width: 190px;
        height: 330px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 10px #A9A9A9;
        padding:20px 20px;
        margin:13px;
	background: url(/ua/content/images/index/links/1.jpg) 0 0 no-repeat;			
}

#link2 a{
     float:left; 
		margin-bottom:15px;
        width: 190px;
        height: 330px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 10px #A9A9A9;
        padding:20px 20px;
        margin:13px;
	background: url(/ua/content/images/index/links/2.jpg) 0 0 no-repeat;			
}

#link3 a{
     float:left; 
		margin-bottom:15px;
        width: 190px;
        height: 330px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 10px #A9A9A9;
        padding:20px 20px;
        margin:13px;
	background: url(/ua/content/images/index/links/3.jpg) 0 0 no-repeat;			
}

#bd1 a{
     float:left; 
        width: 200px;
        height: 198px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 7x #A9A9A9;
        padding: 0px;
        margin: 0px;
	background: url(/ua/content/images/index/bd/1.png) 0 0 no-repeat;			
}

#bd2 a{
     float:left; 
        width: 200px;
        height: 198px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 7x #A9A9A9;
        padding: 0px;
        margin: 0px;
	background: url(/ua/content/images/index/bd/2.png) 0 0 no-repeat;			
}

#bd3 a{
     float:left; 
        width: 200px;
        height: 198px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 7x #A9A9A9;
        padding: 0px;
        margin: 0px;
	background: url(/ua/content/images/index/bd/3.png) 0 0 no-repeat;			
}

#bd4 a{
     float:left; 
        width: 200px;
        height: 198px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 7x #A9A9A9;
        padding: 0px;
        margin: 0px;
	background: url(/ua/content/images/index/bd/4.png) 0 0 no-repeat;			
}

#bd5 a{
     float:left; 
        width: 200px;
        height: 198px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 7x #A9A9A9;
        padding: 0px;
        margin: 0px;
	background: url(/ua/content/images/index/bd/5.png) 0 0 no-repeat;			
}

#bd6 a{
     float:left; 
        width: 200px;
        height: 198px;
        background-color: #ffffff;
        border: 1px solid #D4D4D4;
        border-radius: 10px;
        box-shadow: 0 0 7x #A9A9A9;
        padding: 0px;
        margin: 0px;
	background: url(/ua/content/images/index/bd/6.png) 0 0 no-repeat;			
}



.zoom{
	opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: step-start;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: step-start;
    -moz-transition-duration: 550ms;
		
}
.zoom:hover {
	position: relative;
	-webkit-transform: scale(2,2);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 550ms;
	-moz-transform: scale(2,2);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 550ms;
	z-index:1;
}

#did_moroz {
	position: relative;
	top: -20px;
	left: 1120px;
	width: 100px;
    height: 100px;
	z-index: 1000;
}
/*
a.text{
	color: #227ddb;
	text-decoration: none;
}
*/
/*#wrapper {
	position: relative;
	clear: both;
	padding: 0;
	z-index: 0;
	min-width: 1260px;
	max-width: 1280px;
	width: 100%;
	height: auto;
	display: inline-block;
	border: solid 0px;
}

* html #wrapper {
	height: 100%;
}
*/

/*html,body {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url(../images/wrapper.gif) 0 0 repeat-y;
}*/

/*h1 span, h6{
        margin:10px;
	font-size:15px;
	display:block;
	color:#637cb5;
     font-weight: 600;
}
*/
/*#lang {
	position: relative;
	top:0px;
	right:-1041px;
	width: 282px;
	margin: 10px 10px 0 0;
	padding: 0px;
	border:solid 0px;
	z-index:200;
}*/

/*.transparent{
	position:absolute;
	display:block;
	z-index:200;
	left: 477px;
	top: 34px;
	width: 485px;
	
}
.transparent p{
	font-size:24px;
	font-family:Monotype Corsiva;
	line-height:0.9;
	color:#405780;
}
.cert_top{
	position: absolute;
	display: block;
	z-index: 2000;
	left: 564px;
	top: 79px;
	width: 282px;
}
.cert_top a{
	font-size:14px;
	font-family:arial,verdana;
}
.cert_top a:hover{
	color:red;
}
*/
/*#hmenu {
	border: solid 0px; 
	position: relative;
	margin-top: 128px;
	margin-left: 250px;
	margin-right: 220px;
	z-index: 150;
}*/

/*#marquee {
	border: solid 0px;
	position: inherit;
	margin-top: 135px;
	margin-left: 50px;
	margin-right: 205px;
}
*/

